html{
    background: url("../img/bg-01.jpg") no-repeat;
  background-size: cover;
    min-height: 100%;
}

body{
  background-color: transparent;  
}

#registration-form{
  max-width: 800px;
  margin: 120px auto;
}

#registration-form .image{
  float:left;
  background-image: url("../img/student-cover-5.jpg");
  height: 800px;
  width: 50%;
  background-size: cover;
  background-position: 25%;
}

#registration-form .frm{
  float:left;
  direction: ltr;
  text-align: left;
  height: 800px;
  width: 50%;
  min-width: 250px;
  padding: 0 35px;
  background-size: 100% 100%;
  background-color: white;
}

#registration-form h1{
  margin-top: 30px;
  margin-bottom: 20px;  
}

#registration-form .form-control{
  width: 90%;
  padding: 12px 20px;
  height: auto;
}

@media screen and (max-width: 700px){
  #registration-form .image{
    width: 30%;
      background-position: 60%;
  }

  #registration-form .frm{
    width: 70%;
  }

  #registration-form .form-control{
    width: 100%;
  }
}

@media screen and (max-width: 500px){
  #registration-form .image{
    display: none;
  }

  #registration-form .frm{
    width: 100%;
  }

  #registration-form h1{
    text-align: center;
  }

  #registration-form .btn{
    width: 100%;
    margin-top: 20px;
  }
}